package com.casic.PgInterface.patroler.dto;

import com.casic.PgInterface.patroler.domain.PgRole;

/**
 * Created by yxw on 2018/3/30.
 */
public class PgRoleDto{

    private String id;
    private String role;
    private String active;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getRole() {
        return role;
    }

    public void setRole(String role) {
        this.role = role;
    }

    public String getActive() {
        return active;
    }

    public void setActive(String active) {
        this.active = active;
    }

    public PgRoleDto(PgRole pgRole)
    {
        this.setId(String.valueOf(pgRole.getId()));
        this.setRole(pgRole.getRole());
        this.setActive(String.valueOf(pgRole.getActive()));
    }
}
